import type { Project } from './types';

export async function fetchProjects(number: number | string): Promise<Project[]> {
	if (number === 'all') {
		// Fetch All Projects
	} else if (typeof number === 'number') {
		// Fetch {number} random projects
	}
	return [];
}
